<?php
function fileuploader_autoload($className)
{
	$paths = array(
		'lib/' . $className . '.php',
	);
	
	foreach ($paths as $filename)
	{
		if (file_exists($filename))
		{
			require $filename;
			return;
		}
	}
}

spl_autoload_register('fileuploader_autoload');